<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="297" mnc="01" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
  <apn carrier="MMS" mcc="297" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="192.168.246.5" mmsport="8080" mmsc="http://mm.vor.mms29701.me" type="mms"/>
</apns>
